﻿ .introbox{
            padding: 30px 15px 20px 15px;
            flex: 0 1 45%;
            color: white;
            border: 1px solid #f7B500;
            border-radius: 8px;
            text-align: center;
            background-size: cover;
            background-repeat: no-repeat;
            font-size: 14px;
            line-height: 24px;
            background-image:url(/build/images/intro/BG--baccarat.png);
            background-size: cover;
            background-blend-mode: saturation;
        }
        .intro_title{
            /*color:#f7B500;
            font-size:38px;
            padding: 0 0 30px 0;*/

            color:#f7B500;
            font-size:26px;
            padding: 0 0 30px 0;
            line-height:30px;
        }
        .introbox p{
            text-align:justify;
        }

        .introbox_m{
            padding: 30px 15px 20px 15px;
            flex: 0 1 45%;
            color: white;
            border: 1px solid #f7B500;
            border-radius: 8px;
            text-align: center;
            background-size: cover;
            background-repeat: no-repeat;
            font-size: 14px;
            line-height: 24px;
            background-image:url(/build/images/intro/BG--baccarat.png);
            background-size: cover;
            background-blend-mode: saturation;
            margin-bottom:20px;
        }
        .intro_title_m{
            color:#f7B500;
            font-size:26px;
            padding: 0 0 30px 0;
            line-height:30px;
        }
        .introbox_m p{
            text-align:justify;
        }  /* i i s 7 . c o m */